WhatsApp and mobile phones where the application will stop working

We’re only in the last days for the big blackout he’s famous for Application from The WhatsAppWell, it will stop working on a long list of mobile phones as of November 1, so if you still don’t know what it is, keep reading.

The first of November The app will stop working on certain types of Android and iOS mobile phones, something that will undoubtedly affect millions of people.

That’s right, the instant messaging app WhatsApp has announced that as of November 1, it will stop working on certain types of cell phone Android and iOS.

Each new version of the app offers different support that many devices cannot get due to their operating system.

Facebook’s own app’s decision is also due to the security measures it implements in each update.

WhatsApp will stop working on phones running Android 4.0.4 or iPhone with iOS 9 and earlier and we’ll give you a list of those that won’t work anymore.

Android
  • Samsung: Galaxy Trend Lite, Galaxy Trend II, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core, Galaxy Ace 2.
  • Sony: Xperia M.
  • Huawei: Ascend G740, Ascend Mate, Ascend D2.
  • LG: Lucid 2, Optimus Prime F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7 II Dual, Optimus Prime L7 II, Optimus Prime F6, Enact, Optimus Prime L4 II Dual Best F3, Optimus L4 II, Optimus L2 II, Optimus Prime F3Q.
  • ZTE: Grand S Flex, ZTE V956, Grand X Quad V987, Grand Memo.
  • Otros: Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Faea F1, THL W8.
See also  How to log out of WhatsApp on your mobile device?
iOS
  • Apple iPhone SE (16 GB, 32 GB, 64 GB).
  • Apple iPhone 6S (16 GB, 32 GB, 64 GB, 128 GB).
  • Apple iPhone 6S Plus (16 GB, 32 GB, 64 GB, 128 GB).

It should be noted that from the app, they recommend for a “better experience” that Android users use a device that is compatible with version 4.1 or later.

For their part, for iPhone users, they advise that the operating system is iOS 10 or later.

Now you know, if you have any of these templates we mentioned, be very careful, because you are sure to lose the app and not be able to use it like you did before, so maybe it’s time to update so you don’t run out of it.

Leave a Reply

Your email address will not be published. Required fields are marked *